Subject: bug#13152: 24.2.90; [REGRESSION] dired-get-marked-files changed

From: martin rudalics <[email-masked]>
Date: Mon, 07 Jan 2013 08:43:41 +0100

> Eval (dired-get-marked-files t current-prefix-arg) in non dired buffers
 > threw an error in the released emacsen, which is a more reasonable thing
 > to do.
 >
 > In the pretest it returns (nil).

But this is unrelated to the change in `dired-mark-pop-up' I suppose.

martin